= form_for @forestry_specy do |f|
  - if @forestry_specy.errors.any?
    #error_explanation
      %h2= "#{pluralize(@forestry_specy.errors.count, "error")} prohibited this forestry_specy from being saved:"
      %ul
        - @forestry_specy.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :forestry_plant_id
    = f.number_field :forestry_plant_id
  .field
    = f.label :field
    = f.number_field :field
  .field
    = f.label :backyard
    = f.number_field :backyard
  .actions
    = f.submit 'Save'
